Subject: Trainer Candidate - Mehvish Khan Mehvish
From: Mehvish Khan Mehvish <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 09:25:57 -0500

| | Tech Support Test

Name | Mehvish Khan Mehvish
E-mail | [email-masked]
Phone Number | (91) 7651855589
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chowk, lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCLTech | Analyst | April, depending upon regisnation date | 21936
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days

Please briefly describe your work experience specifically in Quality?

I'm responsible for auditing, maintaining and levelling up the quality level of GSK project at HCL.

1)Resolves assigned IMQs generated for improper routing and delivering the observations on those to the respective agent.

2) Via service now, checks and audits customer DSATs(negative feedback), acknowledges them and gives feedback accordingly to DSAT receiver.

3) Reviews Knowledge Base articles present with GSK and flags them whenever necessary to the article owner and is responsible until the raised request via flagging is resolved.

4) Shares reports of the same to superior and connects on call with the client for the purposed solutions.

5) Organizer of daily huddles for the team to explain any new process introduced (apart from emailing the same).

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Being GSK a new project for HCL, creating SOPs and cascading the same to team mates for the first time within the deadline. Generating templates as per the parameters for specific issues. Collaborating with agents to make them understand the points of negative feedbacks constructively following the policy of PCP(Postive, Constructive, Positive) and on repeating the same mistakes, connecting with them again to be more detailed that time. Handling the time of high DSAT counts and bringing them to as low as 5%.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Empathize is the key. When you are responsible for the quality it includes making agents understand how and why they're going wrong and also listening to their concerns and taking the same to management for better delivery. Great customer service will check on optimal utilization of available resources.
What according to you makes you a good candidate for this position? | As a responsible person for quality in a new project and developing parameters from the scratch, I've a good hold of the dos and don'ts concerning quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |